@import "styles/constants";

.headerFixed {
  width: 100%;
  height: 48px;
  top: 0px;
  left: 0px;
  margin: 0;
  padding: 5px;
  position: fixed;


}

.columnAligned {
  align-items: center;
  display: flex;
  flex-direction: row;
}

.redStyled {
  color: $white;
  font-size: 18px;
  font-weight: bold;
  background-color: $bgcolor-red;

  .logo {
    width: 100px;
  }
}

.divider {
  height: 100%;

  border-left: 2px solid $white;
}
